import { createVNode as _createVNode, openBlock as _openBlock, createBlock as _createBlock } from 'vue'
import { defineComponent } from 'vue'
const _hoisted_1 = {
  xmlns: 'http://www.w3.org/2000/svg',
  'enable-background': 'new 0 0 20 20',
  viewBox: '0 0 20 20'
}
const _hoisted_2 = /*#__PURE__*/ _createVNode(
  'g',
  null,
  [
    /*#__PURE__*/ _createVNode('rect', {
      fill: 'none',
      height: '20',
      width: '20'
    })
  ],
  -1
  /* HOISTED */
)
const _hoisted_3 = /*#__PURE__*/ _createVNode(
  'g',
  null,
  [
    /*#__PURE__*/ _createVNode('g', null, [
      /*#__PURE__*/ _createVNode('path', {
        d: 'M10,3.03L3,8h0.02v1H5v7H3.02v1h13.97v-1H15V9h1.98V8H17L10,3.03z M13,15h-1v-3.67L10,14l-2-2.67V15H7V9h1l2,3l2-3h1V15z'
      })
    ])
  ],
  -1
  /* HOISTED */
)
export default defineComponent({
  name: 'Museum20Filled',
  render: function render(_ctx, _cache) {
    return _openBlock(), _createBlock('svg', _hoisted_1, [_hoisted_2, _hoisted_3])
  }
})
